Support » Plugin: Ultimate Logo Slider » this plugin need update … I don’t recommend it

  • how can i unistall it ?

    Fatal error: Uncaught Error: Call to undefined function wp_get_installata_translations() in /home/ad021000/www_najsexshop/wp-content/plugins/ultimate_logo_slider_pro/plugin-update-checker/plugin-update-checker.php:277 Stack trace: #0 /home/ad021000/www_najsexshop/wp-content/plugins/ultimate_logo_slider_pro/plugin-update-checker/plugin-update-checker.php(263): PluginUpdateChecker_3_1->filterApplicableTranslations(Array) #1 /home/ad021000/www_najsexshop/wp-content/plugins/ultimate_logo_slider_pro/plugin-update-checker/plugin-update-checker.php(384): PluginUpdateChecker_3_1->requestUpdate() #2 /home/ad021000/www_najsexshop/wp-content/plugins/ultimate_logo_slider_pro/plugin-update-checker/plugin-update-checker.php(1330): PluginUpdateChecker_3_1->checkForUpdates() #3 /home/ad021000/www_najsexshop/wp-includes/class-wp-hook.php(287): PucScheduler_3_1->maybeCheckForUpdates(”) #4 /home/ad021000/www_najsexshop/wp-includes/class-wp-hook.php(311): WP_Hook->apply_filters(NULL, Array) #5 /home/ad021000/www_najsexshop/wp-includes/plugi in /home/ad021000/www_najsexshop/wp-content/plugins/ultimate_logo_slider_pro/plugin-update-checker/plugin-update-checker.php on line 277

  • The topic ‘this plugin need update … I don’t recommend it’ is closed to new replies.